@charset "utf-8";





body{
	background-color: black;
}

p{
	font-size: 1.2em;
	color: white;
	line-height: 1.5em;
	margin-left: 5%;
	margin-right: 5%;
	letter-spacing: 1.2px;
	font-family: "Nanum Myeongjo", serif;
	
}

h1{
	color: white;
	font-size: 2.4em;
	text-align: center;
	font-family: "acier-bat-noir", sans-serif;
	line-height: 2em;
}

#container{
	margin-left: auto;
	margin-right: auto;
	
	width: 100%;

}


.example{
	width: 33.3333%;
	height: 450px;
	float: left;
	align-items: center;
	justify-content: center;
	overflow: hidden;

}

.example img{
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

.container-wrk{
	max-width: 1000px;
	padding-top: 10px;
	margin: auto;
}


@media (min-width:350px){
	.example{
	height: 184px;
	float: left;
	align-items: center;
	justify-content: center;
	overflow: hidden;

}
}

@media (min-width:450px){
	.example{
	height: 200px;

}
}


@media (min-width:550px){
	.example{
	height: 250px;


}
}

@media (min-width:650px){
	.example{
	height: 300px;


}
}

@media (min-width:750px){
	.example{
	height: 310px;

}
}

@media (min-width:850px){
	.example{
	height: 340px;


}
}


@media (min-width:950px){
	.example{
	height: 450px;

}
}

